/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/vox/artnouveau-red/screen.css);






/* Custom CSS */
body { background: #FFD8D1; }

#banner
{
background: url(http://www.nutzaboutstamping.com/my_weblog/TypepadBanner-001.jpg) no-repeat;
height: 383px;
border-top-color: #A2AB46;
}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
position: absolute;
left: 0;
top: 0;
width: 100%;
margin: 0;
padding: 0;
}

#banner-header a
{
display: block;
left: 0;
top: 0;
height: 380px;
text-indent: -1000em;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}

.entry-header, .entry-header a { color: #DF403A !important; }

#nav { background: #A2AB46 url(none); }

.nav-list, .nav-list-item { border: 0; }
.nav-list-item a { color: #fff; }

.module-elsewhere a[href*="twitter.com"] { 
    background: url(http://everything.typepad.com/icons/gray/twitter.png) no-repeat center; 
    }

.module-elsewhere a[href*="facebook.com"] { 
    background: url(http://everything.typepad.com/icons/gray/facebook.png) no-repeat center; 
    }

.module-elsewhere a[href*="plus.google.com"] { 
    background: url(http://everything.typepad.com/icons/gray/gplus.png) no-repeat center; 
    }

.module-elsewhere a[href*="pinterest.com"] { 
    background: url(http://everything.typepad.com/icons/gray/pinterest.png) no-repeat center; 
    }

.module-elsewhere a[href*="atom.xml"] { 
    background: url(http://everything.typepad.com/icons/gray/rss.png) no-repeat center;     }

.module-elsewhere a[href*="profile.typepad.com"] { 
    background: url(http://everything.typepad.com/icons/gray/lilypad.png) no-repeat center; 
    }

.module-elsewhere a[href*="extragr.am"] {
    background: url(http://everything.typepad.com/icons/gray/instagram.png) no-repeat center; 
    }
#shop_at_my_online_store .module-header { color: #DF403A !important;
font-size: 24px !important; }

.entry-content, .entry-more {
    font-family: Arial;
    font-size: 15px;  
    color: #020005;  
}






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
